FROM ubuntu:latest

ARG ARG1=default1

RUN echo "${ARG1}" > args

RUN echo "${ARG1}" > args1
RUN echo "${ARG1}" > args2
RUN echo "${ARG1}" > args3
RUN echo "${ARG1}" > args4
RUN echo "${ARG1}" > args5

ENTRYPOINT ["cat","args"]
